@import url(http://www.mediaset.it/res/css/mediasetit_footer.css);
#eyeDiv {
	display: none;
}

#mediasetitmenu * {margin:0;padding:0;}
#mediasetitmenu {width: 780px;
	height: 18px; /*background:white;*/ background: #0075b5;
	font-family: Arial, Helvetica, sans-serif;
}
#mediasetitmenu h4{ width:156px; height:14px; float:left; background:url(../img/mediasetit_menu/mediasetit_mf_logo.png);}
#mediasetitmenu h4 a { width:156px; height:14px; display:block; letter-spacing:-99999px; font-size:1px; text-decoration:none;}
/* the styling */
/*
#mediasetitmenu #listalink {width:978px; position:relative; margin:0; float:right; font-weight:bold; font-size:8pt; background: url(../img/mediasetit_menu/mediasetit_mf_back.png) repeat-x;}
#mediasetitmenu #listalink .select, #mediasetitmenu #listalink .current {margin:0; padding:0; list-style:none;}
#mediasetitmenu #listalink li {display:inline; margin:0; padding:0; height:auto;}
#mediasetitmenu #listalink .select li.level1first {width:10%;height:14px; float:left; text-align:center; line-height:14px; padding:0 5px 0 6px;}
#mediasetitmenu #listalink .select li.level1first a { width:100%; height:14px; display:block;  font-weight:bold;}
#mediasetitmenu #listalink .select li.level1 {width:10%;height:14px; float:left; text-align:center; background:url(../img/mediasetit_menu/mediasetit_mf_level1_sep.png) left no-repeat; line-height:14px; padding:0 5px 0 6px;}
#mediasetitmenu #listalink .select li.level1 a { width:100%; height:14px; display:block;  font-weight:bold;}
#mediasetitmenu #listalink .select li.level1large {width:14%;height:14px; float:left; text-align:center; background:url(../img/mediasetit_menu/mediasetit_mf_level1_sep.png) left no-repeat; line-height:14px; padding:0 5px 0 6px;}
#mediasetitmenu #listalink .select li.level1large a { width:100%; height:14px; display:block;  font-weight:bold;}
#mediasetitmenu #listalink .select li.level1vlarge {width:20%;height:14px; float:left; text-align:center; background:url(../img/mediasetit_menu/mediasetit_mf_level1_sep.png) left no-repeat; line-height:14px; padding:0 5px 0 6px;}
#mediasetitmenu #listalink .select li.level1vlarge a { width:100%; height:14px; display:block;  font-weight:bold;}
#mediasetitmenu #listalink .select a,
#mediasetitmenu #listalink .current a {display:block; height:14px; float:left; text-decoration:none; font-size:13px; line-height:14px; white-space:nowrap; color: white;}
* html #mediasetitmenu #listalink .select a, * html #mediasetitmenu #listalink .current a {width:1px; height:14px;}
*/

#mediasetitmenu #listalink {width:778px; position:relative; margin:0; float:right;  font-size:8pt; background: url(../img/mediasetit_menu/mediasetit_mf_back.png) repeat-x;}
#mediasetitmenu #listalink .select, #mediasetitmenu #listalink .current {margin:0; padding:0; list-style:none;}
#mediasetitmenu #listalink li {display:inline; margin:0; padding:0; height:auto;}
#mediasetitmenu #listalink .select li.level1first {width:10%;height:14px; float:left; text-align:center; font-size:8pt; line-height:14px; padding:0 5px 0 6px;}
#mediasetitmenu #listalink .select li.level1first a { width:100%; height:14px; display:block; font-size:8pt; /*font-weight:bold;*/}
#mediasetitmenu #listalink .select li.level1s {width:6%;height:14px; float:left; text-align:center; background:url(../img/mediasetit_menu/mediasetit_mf_level1_sep.png) left no-repeat; line-height:14px; padding:0 5px 0 6px;}
#mediasetitmenu #listalink .select li.level1s a { width:100%; height:14px; display:block; font-size:8pt; /*font-weight:bold;*/}
#mediasetitmenu #listalink .select li.level1 {width:8%;height:14px; float:left; text-align:center; background:url(../img/mediasetit_menu/mediasetit_mf_level1_sep.png) left no-repeat; line-height:14px; padding:0 5px 0 6px;}
#mediasetitmenu #listalink .select li.level1 a { width:100%; height:14px; display:block; font-size:8pt; /*font-weight:bold;*/}
#mediasetitmenu #listalink .select li.level1large {width:11%;height:14px; float:left; text-align:center; background:url(../img/mediasetit_menu/mediasetit_mf_level1_sep.png) left no-repeat; line-height:14px; padding:0 5px 0 6px;}
#mediasetitmenu #listalink .select li.level1large a { width:100%; height:14px; display:block; font-size:8pt; /*font-weight:bold;*/}
#mediasetitmenu #listalink .select li.level1vlarge {width:14%;height:14px; float:left; text-align:center; background:url(../img/mediasetit_menu/mediasetit_mf_level1_sep.png) left no-repeat; line-height:14px; padding:0 5px 0 6px;}
#mediasetitmenu #listalink .select li.level1vlarge a { width:100%; height:14px; display:block; font-size:8pt; /*font-weight:bold;*/}
#mediasetitmenu #listalink .select a,
#mediasetitmenu #listalink .current a {display:block; height:14px; float:left; text-decoration:none; font-size:8pt; line-height:14px; white-space:nowrap; color: white;/*color:#0077bb;*/ /*font-weight:bold;*/}


#mediasetitmenu #listalink .select a:hover, 
#mediasetitmenu #listalink .select li:hover a {cursor:pointer; /*color:#ff0;*/ color:white; background: url(../img/mediasetit_menu/mediasetit_mf_back_on.png) repeat-x; /*color:#0077bb;*/ /*font-weight:bold;*/}

#mediasetitmenu #listalink .select li a.current {cursor:pointer; /*color:#ff0;*/ color:white; background: url(../img/mediasetit_menu/mediasetit_mf_back_on.png) repeat-x; /*color:#0077bb;*/ /*font-weight:bold;*/}

#mediasetitmenu #listalink .sub {display:none;}

/* for IE5.5 and IE6 only */
#mediasetitmenu #listalink table {position:absolute; border-collapse:collapse; left:0; top:0;}
#mediasetitmenu #listalink .current a {background:#666; color:#ff0;}
#mediasetitmenu #listalink .sub li a:hover, 
#mediasetitmenu #listalink .select a:hover .sub li a:hover, 
#mediasetitmenu #listalink .select li:hover .sub li a:hover { text-decoration:underline;}
#mediasetitmenu #listalink .select li a:hover .sub, 
#mediasetitmenu #listalink .select li:hover .sub {display:block; position:absolute; width:812px; top:14px; left:0; margin-top:0; padding:0; z-index:1000; color:#0077bb; font-size:11px; background: url(../img/mediasetit_menu/mediasetit_mf_backsub.png) bottom;}
#mediasetitmenu #listalink .sub {margin:0; padding:0; list-style:none;}
#mediasetitmenu #listalink .select .size2 a:hover .sub li a, 
#mediasetitmenu #listalink .select li.size2:hover .sub li a {width:405px;}
#mediasetitmenu #listalink .select .size3 a:hover .sub li a, 
#mediasetitmenu #listalink .select li.size3:hover .sub li a {width:270px;}
#mediasetitmenu #listalink .select .size4 a:hover .sub li a, 
#mediasetitmenu #listalink .select li.size4:hover .sub li a {width:202px;}
#mediasetitmenu #listalink .select .size5 a:hover .sub li a, 
#mediasetitmenu #listalink .select li.size5:hover .sub li a {width:162px;}
#mediasetitmenu #listalink .select .size6 a:hover .sub li a, 
#mediasetitmenu #listalink .select li.size6:hover .sub li a {width:135px;}
#mediasetitmenu #listalink .select .size7 a:hover .sub li a, 
#mediasetitmenu #listalink .select li.size7:hover .sub li a {width:115px;}
#mediasetitmenu #listalink .select .size8 a:hover .sub li a, 
#mediasetitmenu #listalink .select li.size8:hover .sub li a {width:202px;}
#mediasetitmenu #listalink .select .size9 a:hover .sub li a, 
#mediasetitmenu #listalink .select li.size9:hover .sub li a {width:162px;}
#mediasetitmenu #listalink .select .size10 a:hover .sub li a, 
#mediasetitmenu #listalink .select li.size10:hover .sub li a {width:162px;}
#mediasetitmenu #listalink .select .size11 a:hover .sub li a, 
#mediasetitmenu #listalink .select li.size11:hover .sub li a {width:135px;}
#mediasetitmenu #listalink .select .size12 a:hover .sub li a, 
#mediasetitmenu #listalink .select li.size12:hover .sub li a {width:135px;}
#mediasetitmenu #listalink .select .size13 a:hover .sub li a, 
#mediasetitmenu #listalink .select li.size13:hover .sub li a {width:115px;}
#mediasetitmenu #listalink .select .size14 a:hover .sub li a, 
#mediasetitmenu #listalink .select li.size14:hover .sub li a {width:115px;}
#mediasetitmenu #listalink .sub li {float: left;}
#mediasetitmenu #listalink .select a:hover .sub li a, 
#mediasetitmenu #listalink .select li:hover .sub li a {display:block; line-height:18px; width:114px;  margin:0; white-space:nowrap; border:0; color:#0077bb; font-size:8pt; height:20px; background:url(../img/mediasetit_menu/mediasetit_mf_sub_sep.png) no-repeat left; overflow:hidden;}
